[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.HelpClick

HelpClick - method to execute when the Help button is clicked

## Declaration

Source position: dialogs.pp line 394

`protected procedure TFindDialog.HelpClick(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .